<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Manual/index')}">手动充值{$configpub['name_coin']}列表</a></li>
			<li class="active"><a >{:lang('RECHARGE')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Manual/addPost')}">

            <div class="form-group">
				<label for="input-touid" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('MEMBER_ID')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-touid" name="touid">
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-coin" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('RECHARGE_POINTS')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-coin" name="coin" maxlength='7' />
					<p class="help-block">{:lang('NOTE_UP_TO_7_DIGITS_FILL_POSITIVE_NUMBER_TO_ADD_POINTS_NEGATIVE_NUMBER_TO_DEDUCT_POINTS')}</p>
				</div>
			</div>
            
			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
					<a class="btn btn-default" href="javascript:history.back(-1);">{:lang('BACK')}</a>
				</div>
			</div>
            
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>